TAG=master
REGISTRY=registry.gitlab.com/skillbox175/microservices/user-service
PROFILE=stage

# user-service
USER_SERVICE_PORT=8081
USER_SERVICE_DB_NAME=user-service-backend-db
USER_SERVICE_DB_PORT=15432
USER_SERVICE_DB_URL=jdbc:postgresql://host.docker.internal:${USER_SERVICE_DB_PORT}/${USER_SERVICE_DB_NAME}
USER_SERVICE_DB_USER=postgres
USER_SERVICE_DB_PASSWORD=postgres


USER_SERVICE_KAFKA_BOOTSTRAP_SERVER=host.docker.internal:9092